Ext.ns('Nexts.grid', 'Nexts.grid.filter'); 

Nexts.grid.filter.BooleanFilter = Ext.extend(Ext.ux.grid.filter.BooleanFilter, {
	/** override **/
    getSerialArgs : function () {
		var args = { c: 'eq', bv: this.getValue()};
		this.fireEvent('serialize', args, this);
		return args;
	}
});

